body {padding:0; margin:0; height:100%; width:100%;}

/* Overlay */
#modalOverlay 
{ 
	background-color:#FFFFFF; 
}

/* Container */
#modalContainer {
	background-color:#fff; 
	height:240px; 
	width:320px; 
	left:50%; top:125px; 
	margin-left:-160px; 
	border:3px solid #ccc; 
	padding: 0px;
}

#modalContainer #videoModal {
	padding:0px; margin: 0px;
}

#oasShow {text-align:center; margin-left:110px}